A partir de março de 2021, o Cisco Webex está mudando para uma nova Certificate Authority, a IdenTrust Commercial Root CA 1. Devido a essa mudança, os clientes que estão gerenciando suas atualizações de software de dispositivos manualmente precisam atualizar seus dispositivos para, no mínimo, CE 9.14.5 e, de preferência, CE 9.15, o mais cedo possível, para terem suporte para o Webex Edge for Devices.

Falha ao atualizar resultados nos dispositivos que perderam conectividade com a nuvem e todas as funcionalidades relacionadas. Isso inclui Gerenciamento do Control Hub, Análise, Agendamento híbrido, entre outros recursos. Sua capacidade de conectar e usar sua infraestrutura SIP local não será afetada. Além disso, os dispositivos em versões não suportadas perdem a capacidade de serem vinculados à nuvem do Webex usando o conector do dispositivo Webex.

Em geral, para software conectado à nuvem, nós damos suporte para um software de dispositivo específico até 6 meses após sua data de lançamento. Após a atualização, recomendamos que os clientes considerem configurar seus dispositivos para permitir atualizações automáticas em nuvem por meio do Webex Control Hub.